/*全体の設定
---------------------------------------------------------------------------*/
html{
	scroll-behavior: smooth;
}

body {
	margin: 0px;
	padding: 0px;
	color: #55555;	/*全体の文字色*/
	font-size: 18px;	/*文字サイズ*/
	line-height: 1.5;		/*行間*/
	/*background: #FFFFFF;	背景色*/
	-webkit-text-size-adjust: none;
	background-image: url("../img/background_triangle.png");
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}


/* 3カラム */
*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	background-color: #FFF; /* 背景の色 */
	color: #55555; /* 文字の色 */
	font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;

}
.col_3 > div{
	width: 25%;
	padding: 20px;
}

.col_3_right{
	border-right:1px solid #000;
}

@media screen and (max-width: 1090px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}

.koen{
	font-size:22px;
	background-color: #bb8b16;
	color:#FFF;
	margin:4px 0 16px 0;
	text-align: center; /* 内容は中央配置 */
}

h2{
	color:#003B83;
	font-size:26px;
	text-align: center; /* 内容は中央配置 */
}

.ttl_img{
	width:100%;
}

.container {
	width: 100%;			/*ブロックの幅を画面の80%にする設定。*/
	max-width: 1050px;	/*上のwidth指定の追加設定。幅1000pxを最大幅に設定し、それ以上広げない。*/
	margin: 0 auto;		/*HP画面の左右中央に表示させる設定*/
}
.wrapper {
	width: 100%;			/*ブロックの幅を画面の80%にする設定。*/
	max-width: 1150px;	/*上のwidth指定の追加設定。幅1000pxを最大幅に設定し、それ以上広げない。*/
	margin: 0 auto;		/*HP画面の左右中央に表示させる設定*/
	background-color: rgba(255,255,255,0.3);
	padding:0 0.05% 0 0.05%;
}


.about{
	width: 100%;
	background-color: #FFF; /* 背景の色 */
	color: #55555; /* 文字の色 */
	padding: 32px 20px 32px 20px;
}

.about th{
	background-color: #A6AFBF;
	color:#FFF;
	padding:0 16px 0 16px;
	margin: 0 0 8px 0;
}

.about td{
	padding:0 16px 0 24px;
	margin: 0 0 8px 0;

}

.btn{
	margin:8px 0 8px 0;
	padding:5px 18px 5px 18px;
	background-color:#c12026;
	color:#ffffff;
	font-size:16px;
	border-radius: 4px;	/*角丸のサイズ。大きくすれば角の丸みが大きくなる。角丸が不要ならこの１行削除。*/
	text-decoration: none;
	display:block;
	text-align:center;
	width:320px;
}

.btn:hover {
  opacity:0.4;
  transition: 0.5s;
}

.kaisai{
	width: 100%;
	text-align: center; /* 内容は中央配置 */
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	color:#8b0000;
	font-size:25px;
	font-weight:bold;
	padding:24px 12px 24px 12px;
	line-height:1.2em;
}

.award_title_noicon{
	color:#8b0000;
	font-size:28px;
	font-weight:bold;
	padding: 0 0 0 0;
}


.award_title{
	color:#8b0000;
	font-size:28px;
	font-weight:bold;
	padding: 0 0 8px 38px;
  background-image: url(../img/award_icon.png);
  background-repeat: no-repeat;
  background-position: 0 2px;

}

.marker-line{
	display: inline-block;
	line-height:1.2em;
  border-bottom: 7px solid pink;
}

.detail{
		font-size:22px;
}

.explanation{
		padding: 4px 0 0 28px;
}

.kaisai_message{
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	padding:24px;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	color:#231815;
	margin-bottom:24px;
	line-height:1.7em;
}

.oubo{
	width: 100%;
	text-align: center; /* 内容は中央配置 */
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	color:#000000;
	font-size:24px;
	font-weight:bold;
	padding:24px 12px 24px 12px;
}

.footer{
	width: 100%;
	text-align: center; /* 内容は中央配置 */
	padding:24px 24px 40px 24px;
}

/*メニュー
---------------------------------------------------------------------------*/
/*メニュー全体を囲むブロック*/
#menubar {
	text-align: center;	/*文字をセンタリング*/
	margin-top: 20px;	/*メニューの下に空けるスペース*/
	margin-bottom: 3%;	/*メニューの下に空けるスペース*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	display: inline;	/*横並びにする設定*/
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
#menubar li a {
	text-decoration: none;
	border: 2px solid transparent;	/*枠線の幅(2px)、線種(solidは直線)、色(transparent)。「transparent」は「透明」の事で、下のマウスオン時の時に色が出るようにしています。「transparent」の代わりにカラーコードを入れてもOK。*/
	padding: 10px 20px;				/*10pxは上下に、20pxは左右へ空ける余白指定。*/
	color: #8b0000;					/*文字色*/
	font-size: 20px;				/*文字サイズを少し大きくする設定。お好みで変更して下さい。*/
	letter-spacing: 0.2em;			/*文字感覚を少し広くする設定。広くしないでいいなら、この１行を削除。*/
	font-weight:bold;
}
/*マウスオン時の設定*/
#menubar li a:hover {
	border: 2px solid #8b0000;	/*枠線の幅、線種、色。*/
	border-radius: 8px;	/*角丸のサイズ。大きくすれば角の丸みが大きくなる。角丸が不要ならこの１行削除。*/
}
